contentColumnType: string
fieldGroup: af361dc6-db1a-42bd-a831-69a2e8bbd98e # Autos
handle: auto_fotos
instructions: ''
name: Fotos
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  defaultUploadLocationSubpath: ''
  limit: '10'
  localizeRelations: false
  previewMode: thumbs
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:a7afd120-bca1-405a-95ef-c8a67b3d3bec' # Autos
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: true
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
